{
    "dc_identifier": "nl.gm0308.2c.2017.1100746-4",
    "dc_title": "Besluit in de Raad 2017-03-22 - Gedeeltelijke opheffing geheimhouding besloten vergadering baggerdepot",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarn op 2017-03-22. Onderdeel: Gedeeltelijke opheffing geheimhouding besloten vergadering baggerdepot.",
    "dc_source": "https://baarn.notubiz.nl/vergadering/409174",
    "dc_publisher": "gm0308",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-05",
    "foi_publishedDate": "2017-03-22",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Baarn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0308.2c.2017.1100746-4",
    "dc_externalIdentifier": "1100753",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-03-22",
    "foi_meetingNumber": "1100746",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0308.2c.2017.1100746-4.doc.1",
            "dc_title": "17RV000023 gedeeltelijk opheffen geheimhouding besloten vergadering baggerdepot",
            "foi_fileName": "17RV000023_gedeeltelijk_opheffen_geheimhouding_besloten_vergadering_baggerdepot.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5130807/2"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2017.1100746-4.doc.2",
            "dc_title": "17RV000023 gedeeltelijk opheffen geheimhouding besloten vergadering baggerdepot - bijlage openbaar gedeelte verslag 1 februari 2017",
            "foi_fileName": "17RV000023_gedeeltelijk_opheffen_geheimhouding_besloten_vergadering_baggerdepot_-_bijlage_openbaar_gedeelte_verslag_1_februari_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5135383/2"
        }
    ]
}